<?php

if(get_user('PROFILE')=='teacher')
	$_REQUEST['servicemod'] = 'mod_attendance/AttdMarkVisitation.php';
elseif(get_user('PROFILE')=='parent' || get_user('PROFILE')=='student')
	$_REQUEST['servicemod'] = 'mod_attendance/AttdStuSumAttendance.php';
else
	$_REQUEST['servicemod'] = 'mod_attendance/AttdManagement.php';

$modcat = 'mod_attendance';
if(AllowUse($_REQUEST['servicemod']))
{
	include("modules/$_REQUEST[servicemod]");
}
?>